## gnunet-qt 0.8.1a

=== debian/changelog ===
gnunet-qt (1:0.8.1a-4) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Making packaging distribution neutral.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.2.
  * Making pre-squeeze versioned depends and build-depends unversioned.
  * Compacting copyright file.
  * Updating year in copyright file.
  * Switching to source format 3.0 (quilt).
  * Simplifying autotools handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 12 Sep 2011 12:29:19 +0200

gnunet-qt (1:0.8.1a-3) unstable; urgency=low

  * Dropping la files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 May 2010 21:11:45 +0200

gnunet-qt (1:0.8.1a-2) unstable; urgency=medium

  * Correcting mismatching description in manpage, still showing
    template content.
  * Rebuilding against libextractor with epoche to ease testing
    migration.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Mar 2010 12:24:59 +0100

gnunet-qt (1:0.8.1a-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.8.1a.
  * Updating versioned gnunet depends to 0.8.1a.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 17:17:25 +0100

gnunet-qt (1:0.8.1-1) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Merging upstream version 0.8.1.
  * Moving maintainer homepage from control to copyright.
  * Bumping versioned build-depends on debhelper.
  * Updating versioned gnunet depends to 0.8.1.
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 29 Dec 2009 21:39:31 +0100

gnunet-qt (1:0.8.0c-2) unstable; urgency=low

  * Removing unneded versions for build-depends.
  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping depends.
  * Updating package to standards version 3.8.2.
  * Improving comment on lintian overrides.
  * Adding description field in menu file.
  * Minimizing rules file.
  * Correcting spelling of Qt in control and menu files.
  * Adding gnunet-qt manpage stub.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Aug 2009 22:51:45 +0200

gnunet-qt (1:0.8.0c-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 0.8.0c.
  * Upgrading package to standards 3.8.1.
  * Upgrading gnunet depends to 0.8.0c.
  * Tidy rules file.
  * Updating year in copyright file.
  * Updating section of the debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 11 May 2009 20:41:56 +0200

gnunet-qt (1:0.8.0b-4) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513165).
  * Updating year in copyright file.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Feb 2009 00:40:00 +0100

gnunet-qt (1:0.8.0b-3) unstable; urgency=low

  * Adding gnunet-server to suggests.
  * Adding note about requiring gnunet-server in gnunet-qt package
    long-description.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Sep 2008 10:28:00 +0200

gnunet-qt (1:0.8.0b-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Building gnunet-qt on all architectures again, guile-1.8 on ia64 is back.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Sep 2008 13:10:00 +0200

gnunet-qt (1:0.8.0b-1) unstable; urgency=low

  * Upgrading gnunet depends to 0.8.0a.
  * Merging upstream version 0.8.0b.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 25 Aug 2008 00:59:00 +0200

gnunet-qt (1:0.8.0a-1) unstable; urgency=low

  * Upgrading gnunet depends to 0.8.0a.
  * Merging uupstream version 0.8.0a.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 03 Aug 2008 21:05:00 +0200

gnunet-qt (1:0.8.0-2) unstable; urgency=low

  * Adding build-depends to guile-1.8-dev and libqt4-opengl-dev
    (Closes: #487373).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 21 Jun 2008 13:27:00 +0200

gnunet-qt (1:0.8.0-1) unstable; urgency=low

  * Updating make install call in rules for gnunet-qt 0.8.0.
  * Removing now useless qmake call in build target of rules.
  * Adding build-depends to libxmu-dev.
  * Updating configure call in rules for gnunet-qt 0.8.0.
  * Excluding ia64 manually from architectures.
  * Reordering rules file.
  * Bumping versioned libextractor build-depends to 0.5.20.
  * Bumping versioned gnunet depends to 0.8.0.
  * Merging upstream version 0.8.0.
  * Using lintian debhelper to install debhelper overrides.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Removing watch file.
  * Switching maintainer and uploaders fields.
  * Upgrading package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 19 Jun 2008 16:05:00 +0200

gnunet-qt (1:0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Fixing icon install call in rules.
  * Adjusting package sections and priorities.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 24 Dec 2007 17:18:00 +0100

gnunet-qt (1:0.7.2c-1) unstable; urgency=low

  * New upstream release.
  * Using versioned depends to gnunet related packages.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 20 Dec 2007 22:01:00 +0100


