=== debian/control ===
Source: gnunet-qt
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends:
 debhelper (>= 8), autotools-dev, gnunet-dev, guile-1.8-dev, libadns1-dev,
 libextractor-dev, libgcrypt11-dev, libgmp3-dev, libnotify-dev, libqt4-dev,
 libqt4-opengl-dev, libxmu-dev
Standards-Version: 3.9.2
Homepage: http://www.gnunet.org/

Package: gnunet-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gnunet-tools
Suggests: gnunet-server
Description: secure, trust-based peer-to-peer framework (Qt client)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the graphical client, using the Qt toolkit. In order use
 GNUnet, you also need gnunet-server either on your server or on your local
 machine.

Package: gnunet-qt-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gnunet-qt (= ${binary:Version})
Description: secure, trust-based peer-to-peer framework (Qt client debug)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the debugging symbols for the graphical client, using the
 Qt toolkit.
