=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-gnunet=/usr

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/gnunet-qt

	# Install icons
	install -D -m 0644 pixmaps/gnunet-logo-small.png debian/gnunet-qt/usr/share/icons/gnunet-qt.png

	# Removing useless files
	rm -f debian/gnunet-qt/usr/lib/*.la debian/gnunet-qt/usr/lib/GNUnet/*.la

override_dh_strip:
	dh_strip --dbg-package=gnunet-qt-dbg
